{
  "01CarPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFF20404",
    "flakes": 0.777,
    "enabled": true
  },
  "02Rim": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FF141414",
    "flakes": 1.0,
    "enabled": true
  },
  "04Leather2": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  }
}